# (c) cavaliba.com - demo data

- classname: user
  firstname: john
  lastname: Murray
  keyname: jmurray
  external_id: ID-55656435634
  displayname: John MURRAY
  email: jmurray@demo.cavaliba
  mobile: +45 456456E
  description: User John Murray for cavaliba demo
  is_enabled: true
  want_notifications: true
  want_24: false
  want_sms: true
  want_email: true


- classname: user
  firstname: Marijn
  lastname: Torrecilla
  keyname: mtorrecilla
  external_id: ID-55656435634
  displayname: Marijn Torrecilla
  email: mtorecilla@demo.cavaliba
  mobile: +45 455467
  description: User Marijn T. for cavaliba demo
  is_enabled: true
  want_notifications: true
  want_24: false
  want_sms: true
  want_email: true

- classname: user
  firstname: Adelaide
  lastname: Torrecilla
  keyname: adela81
  external_id: ID-55656435634
  displayname: Adelaide  Torrecilla
  email: adela81a@demo.cavaliba
  mobile: +45 44444
  description: User Adelaide Torrecilla for cavaliba demo
  is_enabled: true
  want_notifications: true
  want_24: false
  want_sms: true
  want_email: true


